@media(min-width:600px){.tcl-layout__child{width:100%}}
@media(max-width:599px){.tds--hide_on_mobile{display:none!important}}
@media(max-width:600px){.tcl-banner--active .tds-site-header-wrapper .tds-modal[open]{transform:translateX(0) translateY(0)}}
.adminimal-admin-toolbar .block-local-tasks-block .primary{z-index:1}
@media(max-width:640px){.tds-site-header-modal .tds-modal-content{padding-block-end:50vh}}
.is-Android.template-landing-page--content-snapping-on .tds-footer{position:fixed}
